<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
           <!-- Title for your form go below here -->

            <!-- Title for your form above here -->
            <link rel="stylesheet" href="style.css">
</head>
<body>
    <p>Thank you for signing up!</p>
    <input type="button" onclick="location.href='home.html'" value="Log Me In" />
</body>
</html>
